<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <title>first</title>
</head>
<body>
    <div id="wrapper">
        <div id="content">
            <header>
                <span id="ukr"><b>УКРАЇНА</b></span>
                <h1>МІННІСТЕРСТВО ОСВІТИ І НАУКИ УКРАЇНИ<br />
                    ВІННИЦЬКИЙ НАЦІОНАЛЬНИЙ ТЕХНІЧНИЙ УНІВЕРСИТЕТ</h1>
                <h2 class="order">НАКАЗ</h2>

                <span class="t_left bold_underline">{{ order_info.date }}</span>
                <span class="t_right bold_underline">{{ order_info.number }}</span><br />
                <span id="city">м. Вінниця</span>
                <div class="line"><span id="area">По студентському складу <br />
                                <b><small><i>({% block order_type_title %}{% endblock %})</i></small></b></span></div>
                <h2 class="order order2">НАКАЗУЮ:</h2>
            </header>

            {% block order %}
            {% endblock %}

            <footer>
                <span class="t_left rector">Ректор</span>
                <span class="t_right rector_name">{{ order_info.rector }}</span>
            </footer>
        </div>
    </div>
</body>
</html>